<template>
    <div>
        <base-header type="gradient-success" class="pb-6 pb-8 pt-5 pt-md-8">
        </base-header>

        <div class="container-fluid mt--7">
            <div class="row">
                <div class="col">
                    <students-table title="Student Tables"></students-table>
                </div>
            </div>
        </div>
    </div>
</template>
<script>
  import StudentsTable from './StudentsTable'
  export default {
    name: 'tables',
    components: {
      StudentsTable
    },

  };
</script>
<style></style>
